View Issue Details

IDProjectCategoryView StatusLast Update
0002357SymmetricDSImprovementpublic2015-08-13 11:00
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.7.20 
Target Version3.7.20Fixed in Version3.7.20 
Summary0002357: Need to be able to set the field terminator and record terminator for the mssql bulk loader
DescriptionNeed to be able to set the field terminator and record terminator for the mssql bulk loader
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.7 a576d118

2015-07-31 12:34:27

chenson

Details Diff
0002357: Need to be able to set the field terminator and record
terminator for the mssql bulk loader

0002357
mod - symmetric-core/src/main/resources/symmetric-default.properties Diff File
mod - symmetric-client/src/test/java/org/jumpmind/symmetric/io/data/writer/MsSqlBulkDatabaseWriterTest.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/io/MsSqlBulkDatabaseWriter.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/ext/MsSqlBulkDataLoaderFactory.java Diff File

SymmetricDS: master 65e5cc07

2015-07-31 12:34:27

chenson

Details Diff
0002357: Need to be able to set the field terminator and record
terminator for the mssql bulk loader

0002357
mod - symmetric-core/src/main/resources/symmetric-default.properties Diff File
mod - symmetric-client/src/test/java/org/jumpmind/symmetric/io/data/writer/MsSqlBulkDatabaseWriterTest.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/io/MsSqlBulkDatabaseWriter.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/ext/MsSqlBulkDataLoaderFactory.java Diff File

SymmetricDS: 3.7 d18a43d3

2015-07-31 14:47:16

chenson

Details Diff
0002357: Need to be able to set the field terminator and record
terminator for the mssql bulk loader

0002357
mod - symmetric-client/src/test/java/org/jumpmind/symmetric/io/data/writer/MsSqlBulkDatabaseWriterTest.java Diff File
mod - symmetric-client/src/test/java/org/jumpmind/symmetric/io/data/writer/AbstractBulkDatabaseWriterTest.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/io/MsSqlBulkDatabaseWriter.java Diff File

SymmetricDS: master 4045959f

2015-07-31 14:47:16

chenson

Details Diff
0002357: Need to be able to set the field terminator and record
terminator for the mssql bulk loader

0002357
mod - symmetric-client/src/test/java/org/jumpmind/symmetric/io/data/writer/MsSqlBulkDatabaseWriterTest.java Diff File
mod - symmetric-client/src/test/java/org/jumpmind/symmetric/io/data/writer/AbstractBulkDatabaseWriterTest.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/io/MsSqlBulkDatabaseWriter.java Diff File

Issue History

Date Modified Username Field Change
2015-07-31 12:33 chenson New Issue
2015-07-31 12:33 chenson Status new => assigned
2015-07-31 12:33 chenson Assigned To => chenson
2015-07-31 12:36 chenson Status assigned => resolved
2015-07-31 12:36 chenson Fixed in Version => 3.7.20
2015-07-31 12:36 chenson Resolution open => fixed
2015-07-31 13:00 chenson Changeset attached => SymmetricDS master 65e5cc07
2015-07-31 15:00 chenson Changeset attached => SymmetricDS master 4045959f
2015-08-08 14:10 chenson Status resolved => closed
2015-08-13 11:00 chenson Changeset attached => SymmetricDS 3.7 d18a43d3
2015-08-13 11:00 chenson Changeset attached => SymmetricDS 3.7 a576d118